.cont, p, td, a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration:none;}
A:link {color: #333333; text-decoration: none;}
A:visited {color: #333333; text-decoration: none;}
A:active {color: #333333; text-decoration: none;}
A:hover {color: #666666; text-decoration: underline;} 

#tenadmin {
	background-color:#eeeeee;
	width:650;
	border: #CCCCCC;
	border-style:solid;
	border-width:1px;
	}
	
#userside {
	width:650;
	position:absolute;
	min-width:600;
	}
	
	body {
text-align: center;
min-width: 700px;
}

#wrapper {
margin:0 auto;
width:700px;
text-align: center;
}